/*# sourceMappingURL=app-defer.css.map */

:root {
	--bedstone-palette-text: var(--wp--preset--color--dark-gray);
	--bedstone-palette-text-alt: var(--wp--preset--color--blue-gray);
	--bedstone-palette-bg: var(--wp--preset--color--almost-white);
	--bedstone-palette-bg-alt: var(--wp--preset--color--white);
	--bedstone-palette-interactive: var(--wp--preset--color--red);
	--bedstone-palette-attention: var(--wp--preset--color--red);
	--bedstone-palette-brand-1: var(--wp--preset--color--blue);
	--bedstone-palette-brand-2: var(--wp--preset--color--gray);
	--bedstone-palette-brand-3: var(--wp--preset--color--blue-gray);
	--bedstone-palette-brand-4: var(--wp--preset--color--mid-gray);
	--bedstone-palette-dark: var(--wp--preset--color--almost-black);
	--bedstone-palette-light: var(--wp--preset--color--almost-white);
}

.visible-print, .visible-print-block, .visible-print-inline, .visible-print-inline-block {
	display: none !important;
}

@media print {
	* {
		background: rgba(0, 0, 0, 0) !important;
		color: #000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important;
	}
	
	@page {
		margin: .5cm;
	}
	
	.content a[href]:after {
		content: " (" attr(href) ")";
	}
	
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	
	a[href^="javascript:"]:after, a[href^="#"]:after {
		content: "";
	}
	
	pre, blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	
	thead {
		display: table-header-group;
	}
	
	tr, img {
		page-break-inside: avoid;
	}
	
	img {
		max-width: 100% !important;
	}
	
	p, h2, h3 {
		orphans: 3;
		widows: 3;
	}
	
	h2, h3 {
		page-break-after: avoid;
	}
	
	.site-header .header-logo a:after {
		content: "";
	}
	
	.hidden-print {
		display: none !important;
	}
	
	table.visible-print {
		display: table;
	}
	
	tr.visible-print {
		display: table-row !important;
	}
	
	th.visible-print, td.visible-print {
		display: table-cell !important;
	}
	
	.visible-print-block {
		display: block !important;
	}
	
	.visible-print-inline {
		display: inline !important;
	}
	
	.visible-print-inline-block {
		display: inline-block !important;
	}
}

.comments {
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.comments .comment {
	margin-top: 2.5rem;
	border-bottom: 2px solid var(--bedstone-palette-bg-alt);
	padding-bottom: 1rem;
}

.comments .comment .comment {
	padding-left: 2rem;
}

.comments .comment .comment:last-child {
	border-bottom: 0 none;
}

.comments .comment-meta {
	font-size: .8em;
}

.comments .reply {
	font-size: .8em;
}

.small-megamenu .nav-main__submenu--mega {
	margin-left: auto;
	margin-right: auto;
	max-width: 560px;
}

.nav-pagination {
	margin: 2rem 0;
	font-size: .8em;
}

@media (min-width: 992px) {
	.nav-pagination {
		font-size: .9em;
	}
}

.nav-pagination ul {
	display: flex;
	justify-content: center;
	margin: 0;
	padding: 0;
	list-style: none;
}

@media (min-width: 480px) {
	.nav-pagination ul {
		justify-content: left;
	}
}

.nav-pagination li {
	display: block;
	margin: 0;
	padding: 0;
}

.nav-pagination li a, .nav-pagination li span {
	border: 1px solid var(--bedstone-palette-text-alt);
	border-left-width: 0;
	padding: .3em .6em;
}

@media (min-width: 992px) {
	.nav-pagination li a, .nav-pagination li span {
		padding: .4em .7em;
	}
}

.nav-pagination li:first-child a, .nav-pagination li:first-child span {
	border-left-width: 1px;
	border-radius: .5em 0 0 .5em;
}

.nav-pagination li:last-child a, .nav-pagination li:last-child span {
	border-radius: 0 .5em .5em 0;
}

.nav-pagination span {
	cursor: default;
}

.nav-pagination a:hover, .nav-pagination a:focus {
	background-color: var(--bedstone-palette-bg-alt);
}

.footer-primary a:hover, .footer-primary a:focus {
	text-decoration: underline;
}

.copyright {
	font-size: var(--wp--preset--font-size--small);
}
